<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-13.0072</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.0968</MDI>
      <MDI key="STATISTICS_MEAN">8.0151</MDI>
      <MDI key="STATISTICS_STDDEV">5.5467</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11242103</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.51539432</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
